import { useState } from "react"


function Urlap3() {
    let [grades, setGrades] = useState("1")
    let esemenykezeles = (event) => {
        setGrades(event.target.value)
    }

    return (
        <form>
            <select value={grades} onChange={esemenykezeles}>
                <option value="5">Jeles</option>
                <option value="4">Jó</option>
                <option value="3">Közepes</option>
                <option value="2">Elégséges</option>
                <option value="1">Elégtelen</option>
            </select>
        </form>
    )
}


export default Urlap3